=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.applicationcontrol/zope.applicationcontrol-(\d.*)\.tar\.gz
